{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}{% include 'nav-color' %}
<div class="product-breadcrumbs container">
  {% for link in linklists.clothing.links %}
    {% if link.title == product.type %}
      <a class="text-link" href="/collections/{{ linklists.clothing.title | handleize }}">{% comment %}ly_code_replace_for_[ linklists.clothing.title ]_begin{% endcomment %}{% include 'ly-title' with linklists.clothing %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</a>
      <span class="breadcrumb-delimiter" style="color: {{ logo_color }};">→</span>
      <a class="text-link" href="/collections/{{ product.type | handleize}}">{% comment %}ly_code_replace_for_[ product.type ]_begin{% endcomment %}{% include 'ly-type' with product %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</a>
    {% endif %}
  {% endfor %}
  {% for link in linklists.accessories.links %}
    {% if link.title == product.type %}
      <a class="text-link" href="/collections/{{ linklists.accessories.title | handleize }}">{% comment %}ly_code_replace_for_[ linklists.accessories.title ]_begin{% endcomment %}{% include 'ly-title' with linklists.accessories %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</a>
      <span class="breadcrumb-delimiter" style="color: {{ logo_color }};">→</span>
      <a class="text-link" href="/collections/{{ product.type | handleize}}">{% comment %}ly_code_replace_for_[ product.type ]_begin{% endcomment %}{% include 'ly-type' with product %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</a>
    {% endif %}
  {% endfor %}
  {% for link in linklists.lifestyle.links %}
    {% if link.title == product.type %}
      <a class="text-link" href="/collections/{{ linklists.lifestyle.title | handleize }}">{% comment %}ly_code_replace_for_[ linklists.lifestyle.title ]_begin{% endcomment %}{% include 'ly-title' with linklists.lifestyle %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</a>
      <span class="breadcrumb-delimiter" style="color: {{ logo_color }};">→</span>
      <a class="text-link" href="/collections/{{ product.type | handleize}}">{% comment %}ly_code_replace_for_[ product.type ]_begin{% endcomment %}{% include 'ly-type' with product %}{{ ly_translation }}{% comment %}ly_code_replace_end{% endcomment %}</a>
    {% endif %}
  {% endfor %}
</div><!-- ".product-breadcrumbs" -->